#tarbut-1.2.0 sample configuration.
# Edit this file. Then put it;
# in /etc - for global default,
# in your home - for your own.
# Variables set in your home directory overrides those
# in global one. 

# Where to find target list file (*.lst), generic
# and target-specific file pattern file to exclude
# from archiving (excludes and *.exc).
CONFDIR=~/tarbut.d

# Where to create backup archives
DESTDIR=~/backup

# Where to create incremental snap-shot files.
CACHEDIR=~/backup/cache

# Compression method (none/gzip/bzip2). Note that GNU
# tar cannot handle multi-volume compressed archives.
# So, when multi-volume operation takes place, tarbut
# withdraws compression in spite of this setting (see
# MULTI_COMP_THRESHOLD below)
COMPRESS=gzip

# What additional options to `tar'
OPT="--ignore-failed-read"

# Whether `--level=0' performs automatic deletion of
# previous Level-1 backups (1=YES,0=NO).
AUTOCLEAN_LEVEL1=1

# The maximum size(KB) of each archive. If set to more
# than 0, archive will be split into multiple volumes
# whose file names are *_m<vol>.<EXT>. Setting to 0
# disables multi-volume function. Default: 0
MAX_DESTSIZE=716000

# Used only when compression is on. If the size of
# {source * MULTI_COMP_THRESHOLD(%)} is larger than
# MAX_DESTSIZE, tarbut disables compression. Otherwise
# multi-volume direction will be withdrawn. Default: 60
MULTI_COMP_THRESHOLD=55

# The maximum spans of volume when performing multi-
# volume operation. You need not to set this to 0, even
# if you never want multi-volume function. Default: 6
MAX_VOL=9
